@charset "UTF-8";

  .mod-textLabel1.mod-icon-nikkorphoto_contest-no1 {
    background-color: #62b0e3; }
  .mod-textLabel1.mod-icon-nikkorphoto_contest-no2 {
    background-color: #fcc800; }
  .mod-textLabel1.mod-icon-nikkorphoto_contest-no3 {
    background-color: #8ec43e; }
  .mod-textLabel1.mod-icon-nikkorphoto_contest-no4 {
    background-color: #9070af; }
  .mod-textLabel1.mod-icon-nikkorphoto_contest-no5 {
    background-color: #63c0ab; }
  .mod-textLabel1.mod-icon-nikkorphoto_contest-no6 {
    background-color: #fb8ac2; }

